﻿/*fa*/
.faCaption{background:transparent url(../images/caption.gif) scroll 0 0 no-repeat}

#faNav{width:233px;height:331px;overflow:hidden;background:transparent url(../images/nav_hover.png) scroll 0 0 no-repeat;position:absolute;left:-206px;top:12px;z-index:9999}
#faNav ul{display:block;float:left;margin:23px 0 0 0;padding:0 0 0 16px;width:175px;height:252px;overflow:hidden;w\idth:159px}
#faNav ul li{height:42px;line-height:41px;color:#2d3380;font-weight:bold;width:159px}
#faNav ul li a{display:block;width:100%;height:100%;color:#2d3380;font-weight:bold;background:none}
#faNav ul li a:hover{color:#ac1d89;font-weight:bold;text-decoration:none;background:transparent url(../images/arrows_nav.gif) scroll center right no-repeat}
#faNav ul li a.menuCurrent{color:#ac1d89;font-weight:bold}
#faNavButtom{display:inline;float:left;cursor:pointer;width:31px;height:140px;margin-left:27px}

.faVisual{height:530px;position:relative}
.faVisual ul{ position:absolute;height:18px;top:495px;left:558px}
.faVisual ul li{ float:left;margin-right:9px;height:18px;display:inline;overflow:hidden;background:transparent url(../images/home_pager.gif) scroll 0 0 no-repeat}
.faVisual ul li.page1{background-position:0 0}
.faVisual ul li.page2{background-position:-50px 0}
.faVisual ul li.page3{background-position:-100px 0}
.faVisual ul li a{ display:block;width:18px;height:18px;background:transparent url(../images/home_pager.gif) scroll 0 0 no-repeat}
.faVisual ul li.page1 a{background-position:0 -50px}
.faVisual ul li.page2 a{background-position:-50px -50px}
.faVisual ul li.page3 a{background-position:-100px -50px}
.faVisual ul li a:hover,.faVisual ul li a:active,.faVisual ul li a:hover,.faVisual ul li a.menuCurrent{background:transparent}

.through ul li.navWho{background-image:url(../images/t_nav_hov_who.jpg)}
.through ul li.navSuccess{background-image:url(../images/t_nav_hov_success.jpg)}
.through ul li.navJobApply{background-image:url(../images/t_nav_hov_job_apply.jpg)}
.through ul li.navSuccess a{background-image:url(../images/t_nav_success.jpg)}
.through ul li.navWho a{background-image:url(../images/t_nav_who.jpg)}
.through ul li.navJobApply a{background-image:url(../images/t_nav_job_apply.jpg)}
.through ul li a:hover{background:transparent}

.faTitle{margin:39px 0 0 47px;width:930px;height:37px;overflow:hidden;position:relative}
.faTitle .faCaption{width:100%;height:30px;line-height:30px}
.who .faCaption{background-position:0 -150px}
.joinFa .faCaption{background-position:0 -50px}
.faTitle .btnApply{display:block;width:96px;height:23px;overflow:hidden;background:transparent url(../images/btn_apply.gif) scroll 0 0 no-repeat;position:absolute;bottom:0;right:38px}

.faContent{width:902px;height:440px;padding:12px 0 0;margin:0 auto;position:relative;background:transparent url(../images/fa_bg.gif) scroll center top no-repeat;overflow:hidden;he\ight:428px}
.faContent .logo{position:absolute;bottom:0;right:1px;width:206px;height:33px;overflow:hidden;background:transparent url(../images/logo.gif) scroll 0 0 no-repeat}

.whoBg{width:100%;height:385px;background:transparent url(../images/who_bg.jpg) scroll 0 0 no-repeat;overflow:hidden}
.whoBg ul{width:950px;height:85px;margin:238px 0 0 5px}
.whoBg ul li{display:block;float:left;width:170px;height:85px;margin-right:11px}
.whoBg ul li a{display:block;width:170px;height:85px;color:#fff;text-align:center;background:transparent url(../images/who_nav_bg.gif) scroll 0 0 no-repeat}
.whoBg ul li a:hover{background-position:0 -100px;color:#fff;text-decoration:none}
.whoBg ul li a span{display:inline-block;margin-top:20px;text-align:left;color:#fff;font-size:14px;line-height:20px}
.whoBg ul li a span strong{font-size:16px}

.video .intro{display:inline;float:left;width:180px;height:385px;background-color:#ac1d89;overflow:hidden;position:relative}
.video .intro h3{color:#fff;margin:158px 0 0 17px;font-size:14px;font-weight:normal;line-height:1.2em}
.video .intro h3 strong{font-size:18px}
.video .intro .back{display:block;position:absolute;bottom:16px;right:17px;color:#ea73c3;text-decoration:none}
.video .videoPlayer{display:inline;float:left;margin-left:2px;width:720px;height:385px;overflow:hidden}

.joinFa .left{float:left;width:664px;height:385px;padding:153px 0 0 347px;color:#444;
	overflow:hidden;background:transparent url(../images/join_bg.jpg) scroll 0 0 no-repeat;w\idth:317px;he\ight:232px}
.joinFa .left h3{color:#444;font-size:24px;font-weight:normal}
.joinFa .left p{color:#444}
.joinFa .left a{color:#000;text-decoration:underline}
.joinFa .left a:hover{color:#000;text-decoration:none}
.joinFa .right{float:left;width:238px;height:385px;padding-left:14px;overflow:hidden;background-color:#ac1d89;w\idth:224px}
.joinFa .right .h3{margin:18px 0 14px 11px;color:#fff;font-size:24px;font-weight:bold}
.joinFa .right li{padding-left:10px;color:#fff;font-size:12px;line-height:1.2em;margin-bottom:6px;background:transparent url(../images/arrows.gif) scroll 0 5px no-repeat}
.joinFa .right li span{color:#ec71c2}

.opportunitiesBg{width:100%;height:385px;padding-top:100px;background:#ac1d89 url(../images/opportunities_bg.gif) scroll 0 100px no-repeat;he\ight:285px}
.opportunitiesBg ul{width:660px;margin-left:141px}
.opportunitiesBg ul li{display:block;float:left;width:167px;margin-right:52px;background:transparent url(../images/opportunities1.jpg) scroll 0 0 no-repeat}
.opportunitiesBg ul li.opportunities1{background-image:url(../images/opportunities1_hover.jpg)}
.opportunitiesBg ul li.opportunities2{background-image:url(../images/opportunities2_hover.jpg)}
.opportunitiesBg ul li.opportunities3{background-image:url(../images/opportunities3_hover.jpg)}
.opportunitiesBg ul li a{display:block;overflow:hidden;width:167px;padding-top:175px;color:#fff;font-size:24px;font-weight:bold;line-height:1.1em;text-align:center;background:transparent url(../images/opportunities1_hover.jpg) scroll 0 0 no-repeat}
.opportunitiesBg ul li a:hover{color:#fff;text-decoration:none}
.opportunitiesBg ul li a span{display:inline-block;text-align:left}
.opportunitiesBg ul li.opportunities1 a{background-image:url(../images/opportunities1.jpg)}
.opportunitiesBg ul li.opportunities2 a{background-image:url(../images/opportunities2.jpg)}
.opportunitiesBg ul li.opportunities3 a{background-image:url(../images/opportunities3.jpg)}
.opportunitiesBg ul li a:hover{background:transparent}

.opDetail{width:100%;height:385px;overflow:hidden}
.opDetail .left{float:left;background-color:#ac1d89;width:180px;height:385px;padding:0 12px;position:relative;w\idth:156px}
.opDetail .left h3{margin:80px 0 17px;color:#fff;font-size:24px;font-weight:bold}
.opDetail .left p{font-size:14px;color:#fff;margin:8px 0}
.opDetail .left p em{color:#ea73c3}
.opDetail .left .back{display:block;position:absolute;bottom:16px;right:17px;color:#ea73c3;text-decoration:none}
.opDetail .middle{float:left;width:525px;font-size:11px;padding:0 20px;overflow:hidden;w\idth:485px}
.opDetail .middle .h3{margin:45px 0 14px;color:#444;font-weight:bold;font-size:18px}
.opDetail .middle p{color:#444}
.opDetail .middle .colLeft{float:left;width:227px}
.opDetail .middle .colRight{float:right;width:232px}
.opDetail .right{float:left;width:197px}
.experience .middle{width:509px;w\idth:469px}
.experience .middle .h3{margin:35px auto 5px}
.experience .right{width:213px}

.successContainer{width:100%;height:531px;overflow:hidden;position:relative;background:transparent url(../images/success_bg.jpg) scroll 50px bottom no-repeat}
.successContent{ width:331px; position:absolute; right:46px; top:145px}
.successContent .h3{width:100%;height:30px;line-height:30px; background-position:0 -200px}
.successContent p.intro{ font-weight:bold; color:#444; margin-top:0}
.successContent a{ float:right; width:177px; font-weight:bold; text-decoration:underline; color:#000}
.successContainer .logo{position:absolute;bottom:29px;right:50px;width:206px;height:33px;background:transparent url(../images/logo.gif) scroll 0 0 no-repeat}
.analystIntro01{ background:transparent url(../images/success_intor_bg1.png) scroll 0 0 no-repeat; width:321px; height:117px; color:#fff; position:absolute; top:346px; left:164px; display:none}
.analystIntro02,.analystIntro03{ background:transparent url(../images/success_intor_bg2.png) scroll 0 0 no-repeat; width:321px; height:232px; color:#fff; position:absolute;  display:none }
.analystIntro04{background:transparent url(../images/success_intor_bg3.png) scroll 0 0 no-repeat; width:321px; height:256px; color:#fff; position:absolute;  display:none }
.analystIntro02{top:298px; left:289px}
.analystIntro03{top:270px; left:413px;}
.analystIntro04{top:240px; left:533px;}
.analystIntro .top,.analystIntro01 .bottom{ width:313px; height:54px;padding-left:17px; overflow:hidden; w\idth:304px }
.analystIntro02 .bottom,.analystIntro03 .bottom{ width:313px; height:130px;padding-left:17px; padding-right:17px; overflow:hidden; w\idth:287px }
.analystIntro04 .bottom{ width:313px; height:194px;padding-left:17px; padding-right:17px; overflow:hidden; z-index:99999px; w\idth:287px }
.analystIntro .name{ font-size:24px; font-weight:bold; color:#fff; margin:10px 0 0; height:23px; line-height:23px}
.analystIntro .background{ font-size:10px; color:#fff; margin:5px 0 0; height:10px; line-height:10px}
.analystIntro ul.post{ margin:14px 0 0; font-size:11px}
.analystIntro ul.post li{ line-height:1.3em;margin-bottom:5px}
.successContainer02 .analyst2{ position:absolute; left:164px; bottom:76px}
.analyst{ width:96px; height:355px; position:absolute; left:80px; top:127px;cursor:pointer}
.senior{ width:81px; height:318px; position:absolute; left:212px; top:130px;cursor:pointer}
.manager{ width:109px; height:341px; position:absolute; left:326px; top:53px;cursor:pointer}
.ad{ width:89px; height:317px; position:absolute; left:478px; top:42px;cursor:pointer}


.trainingContainer{width:100%;height:531px;overflow:hidden;position:relative; background:transparent url(../images/trainingTable.gif) scroll 334px 70px no-repeat}
.trainingContent .left{ width:220px; margin:-12px 0 0 81px; float:left; display:inline}
.trainingContent .h3{ background-position:0 -250px; height:47px; line-height:47px}
.trainingContent .img{ margin-top:27px}
.trainingContent .dialog{ font-size:11px; color:#444}
.trainingContent .dialog p.provide{ margin:10px 0 5px}
.trainingContent .dialog p.summary{ margin:5px 0 0}
.trainingContainer .logo{position:absolute;bottom:17px;right:27px;width:206px;height:33px;background:transparent url(../images/logo.gif) scroll 0 0 no-repeat}
.trainingContainer .btnApply{display:block;width:96px;height:23px;overflow:hidden;background:transparent url(../images/btn_apply.gif) scroll 0 0 no-repeat;position:absolute;bottom:5px;right:38px}
.trainingContent .right{ width:614px; height:392px; float:right; margin:2px 25px 0 0; position:relative; display:inline}
.fsT{ width:94px; height:28px; position:absolute; top:97px; left:206px;cursor:pointer; overflow:hidden}
.leadershipT{ width:107px; height:32px; position:absolute; top:127px; left:300px;cursor:pointer; overflow:hidden}
.writingT{ width:97px; height:32px; position:absolute; top:127px; left:488px;cursor:pointer; overflow:hidden}
.skillT{ width:81px; height:214px; position:absolute; top:97px; left:409px;cursor:pointer; overflow:hidden}
.modelT{ width:94px; height:23px; position:absolute; top:220px; left:206px;cursor:pointer; overflow:hidden}
.intelligenceT{ width:69px; height:31px; position:absolute; top:310px; left:137px;cursor:pointer; overflow:hidden}
.taxT{ width:96px; height:34px; position:absolute; top:342px; left:490px;cursor:pointer; overflow:hidden}
.programmeLayer{ background:transparent url(../images/programmeLayer.png) scroll 0 0 no-repeat; width:283px; height:178px; overflow:hidden; position:absolute; top:124px; left:174px; display:none}
.programmeLayer p{ color:#fff }
.programmeLayer p.title{ font-size:18px; font-weight:bold; margin:18px 15px 0 27px}
.programmeLayer p.time{ margin:0 15px 0 27px}
.programmeLayer p.course{ font-size:14px; font-weight:bold; margin:3px 15px 0 27px}
.programmeLayer p.desc{ font-size:11px; margin:2px 15px 0 27px}
.programmeLayer .close{display:block;width:9px; height:9px;font-size:0;line-height:9px; position:absolute; top:18px; right:18px;cursor:pointer;background:transparent url(../images/close.gif) scroll 0 0 no-repeat}

.liftContainer .h3{ background-position:0 -100px}
.liftContainer .top{width:100%;height:140px;background:transparent url(../images/life_top_bg.jpg) scroll 0 0 no-repeat}
.liftContainer .middle{width:100%;height:84px}
.liftContainer .middle p{display:inline;float:left;color:#444;font-size:14px;margin:35px 15px;width:421px}
.liftContainer .middle p.play a{display:block;width:62px;height:19px;margin:0 0 0 auto;overflow:hidden;background:transparent url(../images/play.gif) scroll 0 0 no-repeat}
.liftContainer .bottom{width:100%;height:161px;background:transparent url(../images/life_bottom_bg.jpg) scroll 0 0 no-repeat}
.liftContainer .photoList{width:902px;height:385px;overflow:hidden}
.liftContainer .faContent .back{display:block;width:65px;height:24px;overflow:hidden;background:transparent url(../images/back.jpg) scroll 0 0 no-repeat}

.faVisual span,.faCaption span,.logo span,.btnApply span,.trainingContent .right span,.programmeLayer .close span,
.liftContainer .middle p.play a span, .liftContainer .faContent .back span{display:block;text-indent:-9999px}